﻿@media (min-width: 768px) and (max-width: 979px) {

	/* Base */
	header div.social-icons {
		display: none;
	}

	header nav ul.nav-main {
		margin-right: -10px; visibility: hidden;
	}

	/* Thumb Info */
	a.thumb-info span.thumb-info-title {
		font-size: 14px;
	}

	a.thumb-info span.thumb-info-more {
		font-size: 11px;
	}

	/* Hexagon */
	div.hexagon.pull-left-tablet {
		margin-left: -91px;
	}

	/* Footer Phone */
	footer span.phone {
		font-size: 20px;
	}
	
	#serviceWrapper .labelSort {display: none;}
	#serviceWrapper .quickButton.noLabel {position: relative;padding: 0;visibility: visible;}
	#serviceWrapper .quickObj .searchUnitsWrap {left: 0;width: 100%;height: 133px;padding-left: 188px;}
	#serviceWrapper .badgeBestBuy {display: none;}
	#serviceWrapper .geoLandWrap { width: 100% !important; max-height:300px;}
	#serviceWrapper .searchSidebar {	float: right;	width: 250px;	z-index: 0;}
	#serviceWrapper .searchContent {	position: relative;	float: left;	width: 70%;	min-width: 300px;}
	#serviceWrapper .searchFiltersFormWrap {	text-align: left;	padding: 10px;	background: rgb(255, 214, 89);}

}

@media (max-width: 768px) {

		
	
	#serviceWrapper .geoLandImg {width: 100%; height: 100%;}
	#serviceWrapper .searchObjectWrap.quickObj {min-height: 320px;background-color: #F4F2F2;}
	#serviceWrapper .unitDetailsIcons {display: none;}
	#serviceWrapper .filterUtilityWrap {display: none;}
	#serviceWrapper .geoLandImgTitle {display: none;}
	#serviceWrapper .searchPaginationItems {display: none;}
	#serviceWrapper .searchContent h1 {margin-right: 0px;}
	#serviceWrapper .badgeBestBuy {background: url(https://www.croatia24.travel/img/apple-touch-icon-precomposed.png) -227px -26px no-repeat;}
	#serviceWrapper .searchObjectWrap.quickObj {min-height: 280px;}
	#serviceWrapper .quickUnitSurface {visibility: hidden;}
	#serviceWrapper #selectedParameters {clear: both;font-size: 11px;line-height: 18px;	margin-bottom: 6px;	float: left;}
	#serviceWrapper .quickRightPanel {float: left;width: 100%;clear: both;}
	#serviceWrapper .quickLeftPanel {float: left;width: 100%;min-height: 225px;clear: both;padding-right: 10px;border-right: 1px solid #ddd;}
	#serviceWrapper .quickObj .searchUnitsWrap {left: 0;width: 100%;height: 133px;padding-left: 188px;}
	#serviceWrapper .quickButton.noLabel {position: relative;padding: 0;visibility: hidden;}
	#serviceWrapper .simpleGallery .simpleGalleryNav {position: absolute;padding: 0;right: 10px;}
	#serviceWrapper .badgeBestBuy {display: none;}	
	#serviceWrapper .geoLandWrap { display: none;}
	#serviceWrapper .objectIconsWrap {display: none;float: right;}
	#serviceWrapper #presObjectContent .searchShortlist {margin-top: 0;margin-right: 0;	display: none;}	
	/* Unit Detail */
	#serviceWrapper .galleryImageSlider { display:none;}
	#objectGallery .galleryThumbs {display: none;}
	#topWide .galleryThumbs {display: none;}	
	#serviceWrapper .quickIcon.chart {display: none;}
	#serviceWrapper #leftWide .wideUnitDescription {width: 100%;float:left;clear: both;}
	#serviceWrapper #privatePrsentation .galleryZoomWrap {display: none;}
    #serviceWrapper #privatePrsentation .galleryImageSliderNext.big {right: 0px;}
    #serviceWrapper #leftWide .wideUnitInfo {display: inline-block;float: left;}
    #serviceWrapper #objectGallery {width: 100%;}
    #serviceWrapper #privatePrsentation .galleryImage {width: 100%;background: #fff;}
    #serviceWrapper #privatePrsentation .galleryImageLargeContainer {width: 100%;}
    #serviceWrapper #presTabsWrap.fixedHeight { display: none;height: 100%;}
	#serviceWrapper .objectTabList {	width: 100%;}
	#serviceWrapper .textRight, #serviceWrapper .tRight {text-align: left!important;}
	#serviceWrapper .objectTabContent { margin:0}
	#serviceWrapper .tabTitle {float: left;}
	#serviceWrapper #wideUnitLayout #compareUnit {	display: none;}
	#serviceWrapper #leftWide {width: 100%;}
	#serviceWrapper #rightWide {width: 100%;}
	#serviceWrapper .newPriceWrap .searchUnitPriceInfoWrap {border-top: 1px solid #fff;background-color: fff;}
	#serviceWrapper .inlineResWrap {width: 100%;}
	#serviceWrapper #inlineReservation select {width: 100%;}
	#serviceWrapper .similarBoxWrap {margin-right: 10px;}
	/* Search form 
	#serviceWrapper .searchFiltersFormWrap { padding: 30px;	text-align: left;background-image: url(https://www.croatia24.travel/images/chorvatsko/dubrovnik/dubrovnik-beach-11-lu.jpg);
	background-size: cover;border-radius: 10px;}
	#serviceWrapper .searchIconBtn {background: #17C74E;border-radius: 5px;}*/
	#serviceWrapper .sortResults {display: none;}
	#serviceWrapper .labelSort {display: none;}
	#serviceWrapper .bestBuyIcon {display: none;}
	#serviceWrapper .moveToFavourites {display: none;}
	#serviceWrapper .facilityFeatures>li .summary {display: none;}
	#serviceWrapper .facilityActions li.showOnMap {display: none;}
	#serviceWrapper .sortBy {display: none;}
	#serviceWrapper .facilityFeatures { width: 15%!important;float: right;display: none;text-align: left;}
    #serviceWrapper .privateSearchResults .searchByMap, #serviceWrapper .searchResultsPage .searchByMap {display: none!important;}
	#serviceWrapper .starHostIcon {display: none;}
	#serviceWrapper .unitPriceAndAvailability {	display: inline-block;	width: 100%;	float: right;}
	#serviceWrapper .facilitySummary {margin-left: 0px;	padding-bottom: 5px;	max-width: 100%;	padding-top: 200px;	min-height: 50px;	display: inline-block;}
	#serviceWrapper .simpleGallery .simpleGalleryImages {	margin-top: 50px;	display: block; width:100%}
	#serviceWrapper #searchResults h2 {	position: relative;	margin: 0 0 15px 0px;	padding: 7px 10px 7px 10px;	text-align: left;	font-size: 16px;	font-weight: 600;	background: #eee;}
	#serviceWrapper .discountIcon {	top: 50px;}
	#serviceWrapper .simpleGallery.searchPrivateUnitGallery img {max-width: 100%;	max-height: 243px;	margin-top: -50px;}
	#serviceWrapper .simpleGallery.searchPrivateUnitGallery img {	width: 100%;}
	#serviceWrapper .facilityImage {	position: absolute;	display: block;	width: 97%;	height: 200px;	float: left;}
	#serviceWrapper .simpleGallery .simpleGalleryImages img {	position: relative;	max-width: 365px;	max-height: 200px;	width: 100%;	-webkit-backface-visibility: hidden;}
	#serviceWrapper .newFacilityIcon {	top: 4px;	display: none;}
	#serviceWrapper .simpleGallery {	position: relative;	background: #fff;}
	#serviceWrapper .searchAvailabilityTab, #serviceWrapper .searchPriceTab {float: left;}
	#serviceWrapper .unitTotalPrice {	margin-left: 5px;	margin-top: 10px;}
	#serviceWrapper .newObjectBadge {	position: relative;	margin-right: 10px;	margin-bottom: -5px;	display: none;	vertical-align: middle;	float: left;	top: 2px;}
	#privatePrsentation .galleryImageLarge {	height: 243px;	overflow: hidden;	width: 100%;}
	#privatePrsentation .galleryImageLarge img {	position: relative;	max-height: 245px;	height: 245px;}
	#topWide .galleryImageInfo {	width: 100%;}
	#topWide .galleryImageDescription {	width: 97%;}
	#serviceWrapper .comparePresBtn, #serviceWrapper .favouritesPresBtn {	display: none;}
	#serviceWrapper #searchResults h2 a {color: #000; text-decoration:underline;}
	#serviceWrapper #searchResults h2 a:hover {background: #eee;colour:black}
	#serviceWrapper #searchResults h2 {background: #eee;}
	#serviceWrapper .bestBuyIcon {background-image: url("https://www.croatia24.travel/css/bestbuyicon.png");}
	#serviceWrapper .starHostIcon {background-image: url("https://www.croatia24.travel/css/starhosticon.png");}
	#serviceWrapper .newFacilityIcon {background-image: url("https://www.croatia24.travel/css/newFacilityIcon.png");}
	#serviceWrapper .badgeBestBuy {background-image: url("https://www.croatia24.travel/css/bestbuyicon.png");}
	#serviceWrapper .newObjectBadge {top: -4px;background-image: url("https://www.croatia24.travel/css/newFacilityIcon.png");}
	#serviceWrapper .unitCheckPrice {background: #2272b6;}
	#serviceWrapper form, #serviceWrapper p {background-color: transparent;}
	#serviceWrapper .searchFiltersFormWrap {	text-align: left;	padding: 10px;	background: #f5e078;}
    #serviceWrapper .filterBtn { 	display: none;}

	
	
	/* Base */
	body.boxed {
		background: none !important;
	}

	header,
	div.slider-container,
	div.slider-container div.slider,
	div.slider-container > div.slider > div.tp-bannertimer,
	div.home-intro,
	div.home-concept,
	section.highlight,
	section.featured,
	section.featured.footer,
	section.page-top,
	footer,
	div.footer-copyright,
	div.google-map,
	div.map-section,
	.parallax {
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
		padding-right: 20px;
	}

	div.slider > ul > li > div.caption {
		margin-left: 20px !important;
	}

	div.slider > ul > li > div.center-caption {
		margin-left: 0 !important;
	}

	div.home-intro-compact {
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
	}

	body.boxed div.body {
		border: 0;
		border-bottom: 0;
		border-top: 0;
		box-shadow: none;
		margin: 0;
		width: auto;
	}

	body.boxed header {
		padding: 5px 20px 15px 20px !important;
	}

	header div.search {
		display: block;
		float: none;
		position: absolute;
		right: 0;
		margin-top: 0;
	}

	header div.search input {
		float: right;
		width: 45% !important;
	}

	header nav {
		width: 0%;
	}

	header nav select.selectnav {
		display: block;
		margin-top: 58px;
		width: 100%;
	}

	body.one-page header nav select.selectnav {
		display: none;
	}

	body.one-page header h1.logo {
		float: none;
		margin: 15px auto;
		position: static;
		width: 50%;
		text-align: center;
	}
		body.one-page header h5.logo {
		float: none;
		margin: 15px auto;
		position: static;
		width: 50%;
		text-align: center;
	}


	header nav ul.nav-main,
	header div.social-icons {
		display: none;
	}

	header nav ul.nav-top {
		left: 39%;
		position: absolute;
	}

	header h1.logo {
		margin-right: 10%;
		width: 80%;
	}
		header h5.logo {
		margin-right: 10%;
		width: 80%;
	}


	header nav ul.nav-top li.phone {
		display: none;
	}

	header nav ul.nav-top li {
		display: none;
	}

	a.scroll-to-top.visible {
		display: none;
	}

	.sort-destination,
	.isotope-item,
	.mobile-max-width {
		margin-left: auto !important;
		margin-right: auto !important;
		max-width: 380px;
	}

	.mobile-max-width.small {
		max-width: 200px;
	}

	/* Miscellaneous */
	.pull-bottom-phone {
		margin-bottom: 35px;
	}

	.pull-top-phone {
		margin-bottom: 35px;
	}

	/* Flexslider */
	div.flexslider-center-mobile div.thumbnail {
		margin: 0 auto;
		max-width: 380px;
	}

	/* Team */
	ul.team-list {
		text-align: center;
	}

	ul.team-list div.team-item {
		display: inline-block;
		margin-right: auto;
		margin-left: auto;
		border: 0;
		box-shadow: none;
	}

	ul.team-list a.thumb-info {
		display: inline-block;
	}

	/* Pricing Tables */
	div.pricing-table {
		margin-left: 0px;
	}

	div.pricing-table div.plan {
		margin-right: 0;
	}

	/* Parallax */
	.parallax {
		background-size: auto 100%;
	}

	/* Footer Phone */
	footer span.phone {
		font-size: 20px;
	}

}

@media (max-width: 480px) {


	#serviceWrapper .filterBtn {display: none;}
	#serviceWrapper .searchFiltersFormWrap {	text-align: left;	padding: 10px;	background: rgb(255, 214, 89);}


	/* Base */
	body {
		font-size: 13px;
	}

	h2 {
		font-size: 2.3em;
		line-height: 33px;
	}

	header nav ul {
		display: none;
	}

	header div.search {
		display: none;
	}

	header nav select.selectnav {
		margin-top: 35px;
		visibility: hidden;
	}

	header h1.logo img {
		width: 100%;
	}
	header h5.logo img {
		width: 100%;
	}


	header div.header-top {
		display: none;
	}

	/* Blog */
	ul.comments li {
		border-left: 8px solid #DDDDDD;
		clear: both;
		padding: 0 0 0 10px;
	}

	ul.comments li div.thumbnail,
	ul.comments div.comment-arrow {
		display: none;
	}

	article.post-large-image div.post-image,
	article.post-large-image div.post-date,
	article.post-large-image {
		margin-left: 0;
	}

	/* Page 404 */
	section.page-not-found {
		margin: 0;
	}

	section.page-not-found h2 {
		font-size: 100px;
		letter-spacing: 0;
		line-height: 100px;
	}

	/* Timeline */
	ul.timeline li div.thumb {
		display: none;
	}

	ul.timeline li div.featured-box {
		margin-left: 0;
	}

	/* Home Concept */
	div.home-concept div.project-image {
		background-position: 0 0;
		margin-left: auto;
		max-width: 160px;
		max-height: 160px;
	}

	div.home-concept div.fc-slideshow,
	div.home-concept div.fc-slideshow img {
		max-height: 145px;
		max-width: 145px;
	}

}

/* Home Concept */
@media (max-width: 1180px) {

	div.home-concept div.project-image,
	div.home-concept div.process-image {
		margin-left: -50%;
	}

}

@media (max-width: 767px) {

	div.home-concept {
		background: none;
	}

	div.home-concept span.shadow {
		display: none;
	}

	div.home-concept div.process-image,
	div.home-concept div.project-image {
		margin: 0 auto;
	}

}